<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Marine fisheries case studies (pcs01e)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Fishery and Aquaculture|Fishing techniques and equipment</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">Peace Corps</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">L-M-N-O-P</Metadata>
            <Metadata mode="accumulate" name="dls.Keyword">learn from past marine fisheries case studies from the Peace Corps</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
